=== debian/control ===
Source: opendoas
Section: admin
Priority: optional
Maintainer: Scupake <scupake@riseup.net>
Build-Depends:
 bison,
 debhelper-compat (= 12),
 libpam0g-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/opendoas
Vcs-Git: https://salsa.debian.org/debian/opendoas.git
Homepage: https://github.com/Duncaen/OpenDoas
Rules-Requires-Root: binary-targets

Package: opendoas
Architecture: any
Multi-Arch: foreign
Provides:
 doas,
Replaces:
 doas (<< 6.8.2),
Breaks:
 doas (<< 6.8.2),
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: minimal replacement for sudo, with persist support
 OpenDoas: a portable version of OpenBSD's doas command
 doas is a minimal replacement for the venerable sudo. It was initially written
 by Ted Unangst of the OpenBSD project to provide 95% of the features of sudo
 with a fraction of the codebase.

Package: doas
Section: oldlibs
Architecture: any
Multi-Arch: foreign
Depends:
 opendoas,
 ${misc:Depends},
Description: transitional package
 This is a transitional package. It can safely be removed.
