=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	[ ! -f ./config.mk ] || dh_auto_clean
	rm -rf ./config.h ./config.mk

override_dh_auto_configure:
	./configure --prefix=/usr --with-timestamp

override_dh_fixperms:
	dh_fixperms
	chmod 4755 debian/opendoas/usr/bin/doas
