=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/opendoas-$1\.tar\.gz/ \
  https://github.com/Duncaen/OpenDoas/tags .*/v?(\d\S+)\.tar\.gz
